:top
@echo off
if not exist c:\bodyslam\eation.cfg goto error
init
if not exist c:\bodyslam\names.txt copy names.txt c:\bodyslam
tag
cd..
goto end

:error
@echo No sound configuration file found - I will now run sound setup.
pause
call setsound
goto top
:end
